Freepops 0.2.2 e Suse

Nessuna risposta
Ritratto di pinguinopaesano
pinguinopaesano
(Monster)
Offline
Monster
Iscritto: 30/06/2006
Messaggi: 418

Salve, ho alcuni problemi con freepops.

Eccoli:

1) Non riesco a disintallare la vecchia versione, in quanto a sua volta non si disinstalla rpm-helper. Il fatto è che rpm-helper non risulta installato.

Questo l'errore che mi da yast:

---
error: Failed dependencies:
latex-ucs is needed by te_latex-3.0-37.i586

2007-06-03 02:37:22 te_latex-3.0-37.i586.rpm installed ok
2007-06-03 02:37:31 latex-ucs-20041017-11.noarch.rpm installed ok
2007-06-03 02:52:48 freepops-0.0.99-1ddz2007.0.i586 remove failed
rpm output:
/var/tmp/rpm-tmp.61606: line 1: /usr/share/rpm-helper/del-service: No such file or directory
error: %preun(freepops-0.0.99-1ddz2007.0.i586) scriptlet failed, exit status 127

2) Se provo ad aggiornare il pacchetto, mi dice che manca il pacchetto rtdl (GNU_HASH).

Qualcuno mi potrebbe aiutare? uso la 10.1....